Subject: Hold feature
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 9 Oct 2007 13:41:14 -0400

Mike,
I was looking under the Management tab at the "On Hold Order List" and was wondering if you could just show the "SHIP TO" state of each order and make each of the columns sortable.  It can display by order of invoice...that is fine.  When needed, I can sort by state and clear them out.  I was hoping this might be easier for you.  I don't want you to put too much time into this feature because once we get the 2008 posters in, (some already here), this won't be used that often (probably not until next year).  Let me know what you can get done regarding this.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]